using System;
using System.Collections.Generic;
using System.Text;
using System.Net;

namespace XmlRpcProxy
{
    public interface IService
    {
        string Url
        {
            get;
            set;
        }

        ICredentials Credentials
        {
            get;
            set;
        }

        IWebProxy Proxy
        {
            get;
            set;
        }
    }
}
